html, body {
  margin:0;
  padding:0;
  font-family:Poppins, Tahoma, Arial, Sans Serif;
  font-size:12pt;
  line-height:170%;
}
header, footer, div, span, table, td, a, input, form, ul {
  box-sizing:border-box;
}
img {
  max-width:100%;
  height:auto!important;
}
h1 {
  font-size:30pt;
  line-height:120%;
}
h2 {
  margin-top:0;
  font-size:18pt;
}
.container { 
  overflow:hidden;
}
header, .menu, .content, footer {
  padding-left:20px;
  padding-right:20px;
}
header {
  display:block;
  width:100%;
}
.header-wrapper {
  position:relative;
  margin:0 auto;
  text-align:center;
  max-width:1650px;
  padding-bottom:40px;
}
header .module.socialicons {
  position: absolute;
  top: 30px;
}
header .module.socialicons .icons a { /* pre starư modul */
  filter:invert(1) contrast(130%);
}
header .module.socialicons a {
  filter:invert(1) contrast(130%);
}
header .logo {
  clear: both;
  text-align:center;
  max-width:350px;
  margin:0 auto;
}
header .logo img {
  margin-top: 40px;
}
.banner {
  text-align:center;
}
.module.banner {
background-size:contain!important;
background-position: center;
background-repeat: no-repeat;
}
.slideshow {
  max-width: 1746px;
  margin: 0 auto;
}
.slideshow-container .image-link {
  padding-top: 34%;
}
.menu-wrapper {
  width:100%;
  padding:0;
  position:relative;
}
.menu {
  width:100%;
  max-width:1240px;
  margin:0 auto; 
  text-align:center;
}
.menu ul {
  position:relative;
  padding:0;
  margin:0;
  display:inline-block;
}
.menu ul li {
  list-style-type:none;
  float:left;
}
.menu ul li a {
  text-transform:uppercase;
  font-size:14pt;
  text-decoration:none;
  display:block;
  padding:15px 24px 15px 24px;
}
.menu ul li ul.submenu {
  visibility:hidden;
  position:absolute;
  z-index:1;
  padding:10px 0 10px 0;
  max-height:0;
  overflow:hidden;
  min-width:200px; 
}
.menu ul li:hover ul.submenu {
  display:block;
  max-height:1080px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  transition:max-height 1s;
  visibility:visible;
}
.menu ul li ul li {
  float:none;
  text-align:left;
}
.menu ul li ul li a {
  font-size:12pt;
  padding:1px 15px 1px 15px;
  border:0;
}
.breadcrumbs {
  margin:0 auto;
  display:table;
  width:auto;
  font-size:10.5pt;
}
.breadcrumbs a:first-of-type {
  background:url(../images/home.png) no-repeat center center;
  background-size:14px 14px;
  display:block;
  width:14px;
  height:14px;
  font-size:0px;
  float:left;
  margin-top:6px;
  margin-right:7px;
  opacity:0.6;
}
.breadcrumbs a:first-of-type:hover {
  opacity:0.8;
}
div.content {
  width:100%;
  max-width:980px;
  margin:0 auto;
  margin-top:25px;
  margin-bottom:25px;
  display:table;
}
.module.html.top {
  margin-top:20px;
  margin-bottom:50px;
  text-align:center;
}
.module.html .title {
  font-size:38pt;
  line-height:100%;
  margin-bottom:25px;
}
.module.html.top .title:after {
    content:'';
    display:block;
    left:0; right:0;
    top:100%;
    margin:25px auto 15px auto;
    width:50%;
    height:5px;
}
.module.html.bottom .title {
  font-size:28pt;
  line-height:100%;
  text-align:center;
  padding-top:30px;
  margin-bottom:25px;
}
.module.contact {
  text-align:center;
  overflow:hidden;
  box-shadow: 0 0 12px silver;
  padding: 0 20px;
  margin-bottom:20px;
}
.contact .subject {
  margin:20px 0;
}
.contact > div {
  margin-bottom:10px;
}
footer {
  width:100%;
  min-height:300px;
  float:left;
}
footer .module {
  width:100%;
  max-width:1240px;
  margin:0 auto;
  text-align:center;
  padding-top:40px;
}
footer .module.mobil {
  width:50%;
  float:left;
  text-align:right;
  padding-right:20px;
}
footer .module.email {
  width:50%;
  text-align:left;
}
.articles {
  width:100%;
  max-width:1024px;
  margin:0 auto;
  margin-top:40px;
  margin-bottom:20px;  
}
.articles .item {
  margin-bottom:25px;
  float:left;
  width:100%;
  padding:20px 40px;
  box-shadow:0 0 12px silver; 
}
.articles .readmore a {
  float:right;
  display:block;
  text-align:center;
  text-decoration:none;
  padding:3px 40px 3px 7px;
}
.articles .title h2 a {
  text-decoration:none;
}
.articles .image img {
  object-fit: cover;
  width: 250px;
  height: 250px;
  border: 0px;
  float:left;
  margin-right:30px;
  margin-bottom:20px;  
}
.articles .image a:hover img, .article .image a:hover img, .gallery a:hover  {
  opacity:0.8;
}
.article {
  margin: auto;
  margin-top:10px;
  margin-bottom:20px;
  overflow:hidden;
  box-shadow: 0 0 12px silver;
  padding: 0 20px;
}
.article .image img {
  width:100%;
  max-width:250px;
  float:left;
  margin-right:30px;
  margin-bottom:20px;  
}
.news .item h3 a {
  text-decoration:none;
}
.title h1 {
  text-align:center
}
.createtime {
  margin-top:-15px;
  font-size:10pt;
}
header .module.mobil {
  position: absolute;
  top: 30px;
  right: 20px;
}
header .module.email {
  position: absolute;
  top: 60px;
  right: 20px;
}
.module.fronttext {
  text-align:center;
  max-width:1200px;
  padding:0 10px 0 10px;
  margin:40px auto 60px auto;  
}
.gallery {
  clear:left;
  float:left;
  margin-bottom:30px;
  width:100%;
}
.image-link {
  display:block;
 /* float:left;
  width:32%;*/
  padding-top:70%;
  vertical-align:middle;
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  margin:2px;
}
.pager {
  text-align:right;
}
.pager span a {
  font-size:14pt;
  text-decoration:none;
}
.pager span.active {
  margin-left:5px;
  margin-right:5px;
  font-weight:bold;
  font-size:15pt;
}
.module .icons a {  /* pre starư modul */
  margin-right:15px;
}
.module .icons a:hover {  /* pre starư modul */
  opacity:0.8;
}
.module .socialicons a {
  margin-right:15px;
}
.module .socialicons a:hover {
  opacity:0.8;
}
.iconfacebook, .iconinstagram, .iconpinterest {
  display:block;
  width:49px;
  height:49px;
  display:inline-block;
}
#cookiealert {
  font-size:10pt;
}
@media screen and (max-width: 959px) {
  header { 
    text-align:left;
  }
  #collapse-icon {
    float:right;
    margin-right:20px;
    margin-top:-73px;
  }
  .menu-wrapper {
    border:0;
    height:1px; 
  }
  .menu {
    padding:0;
    text-align:left;
  }
  .menu > ul {
    float:left;
    width:100%;
    margin-top:-31px;
  }
  .menu ul li {
    padding-left:0px;
    padding-bottom:5px;
    width:100%;
  }    
  .menu ul li a {
    padding: 2px 25px 2px 15px;    
    text-align:left;
    font-size:14pt;
  }  
  .menu ul li ul.submenu {
    position:static;
    display:block;
    border:none;
    box-shadow:none;
    padding:0;
    margin-left:20px;
  }
  .menu ul li:hover ul.submenu {
    box-shadow:none;
    padding:0;
  }
  header .module.mobil {
    display:none;
  }
  header .module.email {
    display:none;  
  }
  header .module.socialicons {
    display:none;
  }
  header .module.email {
    display:none;  
  }  
  footer .module.mobil {
    width:100%;
    text-align:center;
    padding-right:20px;
  }
  footer .module.email {
    width:100%;
    text-align:center;
  }
}

@media screen and (max-width: 600px) {
  .image-link {
    width:90%;
    padding-top:50%;
    clear:left;
  }
  .articles .image img {
    width: 100%;
  }
  header .logo {
    clear: both;
    margin-right:80px;
    text-align:center;
  }
}
